## golang-github-gin-contrib-sse 0.0~git20170109.0.22d885f

=== debian/changelog ===
golang-github-gin-contrib-sse (0.0~git20170109.0.22d885f-1) unstable; urgency=medium

  * Initial release (Closes: #869368)

 -- Shengjing Zhu <i@zhsj.me>  Sun, 23 Jul 2017 02:33:02 +0800
