## golang-github-gin-contrib-sse 0.1.0

=== debian/changelog ===
golang-github-gin-contrib-sse (0.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-gin-contrib-sse-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 04:17:56 +0000

golang-github-gin-contrib-sse (0.1.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Shengjing Zhu ]
  * Bump uscan watch file version to 4
  * New upstream version 0.1.0
  * Update Section to golang
  * Update maintainer and uploader email address
  * Update Standards-Version to 4.5.1
  * Add Rules-Requires-Root
  * Remove golang-github-stretchr-testify-dev from Depends
  * Bump debhelper-compat to 13
  * Drop patches

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 17:31:19 +0800
