=== debian/control ===
Source: golang-github-gin-contrib-sse
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/gin-contrib/sse
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-sse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-sse.git
XS-Go-Import-Path: github.com/gin-contrib/sse
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-gin-contrib-sse-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Server-Sent Events implementation in Go
 Server-sent events (SSE) is a technology where a browser receives
 automatic updates from a server via HTTP connection. The Server-Sent
 Events EventSource API is standardized as part of HTML5 by the W3C.
